cur_level_num = 146

dofile("everything.lua")

function LEVEL_start()
		ticker = 0
		pylon_start("lcurve-1",90.0)
		floor_start_random()
		player_start( -47.9303 , 21.0665 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "motha-2_emerge", 1,0,0,     6.19659,6.19659,-6.42591,-6.42591,    -140.0,0.0 )
end

if ticker == 1200 then
actor_plopper( "ninjoo-1", 1,0,0,     44.8764,44.8764,-41.2219,-41.2219,    -90.0,0.0 )
end

if ticker == 1200 then
actor_plopper( "ninjoo-1", 1,0,0,     44.8764,44.8764,-6.83496,-6.83496,    -90.0,0.0 )
c_no_more_beasties_to_come()
end

end

